
#stacks_in_8145_page161 {
	margin:  2px;
}

#stacks_in_8147_page161 .stacks_left {
	float:left;
	width:72%;
}

#stacks_in_8147_page161 .stacks_right {
	float:right;
	width:26%;
}
#stacks_in_8147_page161 {
	margin: 0px 2px 2px 2px;
}

#stacks_in_8149_page161 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_8152_page161 {
	margin:  2px;
}

#stacks_in_8154_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8154_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8154_page161 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_8156_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8161_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8161_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8161_page161 {
	margin:  2px;
}

#stacks_in_8163_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8168_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8168_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8168_page161 {
	margin:  2px;
}

#stacks_in_8170_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8175_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8175_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8175_page161 {
	margin:  2px;
}

#stacks_in_8177_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8182_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8182_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8182_page161 {
	margin:  2px;
}

#stacks_in_8184_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8189_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8189_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8189_page161 {
	margin:  2px;
}

#stacks_in_8191_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8196_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8196_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8196_page161 {
	margin:  2px;
}

#stacks_in_8198_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8203_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8203_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8203_page161 {
	margin:  2px;
}

#stacks_in_8205_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8210_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8210_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8210_page161 {
	margin:  2px;
}

#stacks_in_8212_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8217_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8217_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8217_page161 {
	margin:  2px;
}

#stacks_in_8219_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8224_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8224_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8224_page161 {
	margin:  2px;
}

#stacks_in_8226_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8231_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8231_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8231_page161 {
	margin:  2px;
}

#stacks_in_8233_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8238_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8238_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8238_page161 {
	margin:  2px;
}

#stacks_in_8240_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8245_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8245_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8245_page161 {
	margin:  2px;
}

#stacks_in_8247_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8252_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8252_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8252_page161 {
	margin:  2px;
}

#stacks_in_8254_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8259_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8259_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8259_page161 {
	margin:  2px;
}

#stacks_in_8261_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8266_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8266_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8266_page161 {
	margin:  2px;
}

#stacks_in_8268_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8273_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8273_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8273_page161 {
	margin:  2px;
}

#stacks_in_8275_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8280_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8280_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8280_page161 {
	margin:  2px;
}

#stacks_in_8282_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8287_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8287_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8287_page161 {
	margin:  2px;
}

#stacks_in_8289_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8294_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8294_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8294_page161 {
	margin:  2px;
}

#stacks_in_8296_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8301_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8301_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8301_page161 {
	margin:  2px;
}

#stacks_in_8303_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8308_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8308_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8308_page161 {
	margin:  2px;
}

#stacks_in_8310_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8315_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8315_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8315_page161 {
	margin:  2px;
}

#stacks_in_8317_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8322_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8322_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8322_page161 {
	margin:  2px;
}

#stacks_in_8324_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_42706_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_42706_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_42706_page161 {
	margin:  2px;
}

#stacks_in_42707_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8329_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8329_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8329_page161 {
	margin:  2px;
}

#stacks_in_8331_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8336_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8336_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8336_page161 {
	margin:  2px;
}

#stacks_in_8338_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8343_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8343_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8343_page161 {
	margin:  2px;
}

#stacks_in_8345_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8350_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8350_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8350_page161 {
	margin:  2px;
}

#stacks_in_8352_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8357_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8357_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8357_page161 {
	margin:  2px;
}

#stacks_in_8359_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8364_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8364_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8364_page161 {
	margin:  2px;
}

#stacks_in_8366_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8371_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8371_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8371_page161 {
	margin:  2px;
}

#stacks_in_8373_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8378_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8378_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8378_page161 {
	margin:  2px;
}

#stacks_in_8380_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8385_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8385_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8385_page161 {
	margin:  2px;
}

#stacks_in_8387_page161 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8392_page161 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8392_page161 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8392_page161 {
	margin:  2px;
}

#stacks_in_8394_page161 {
	margin: 5px 0px 0px 0px;
}
